html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body {
    margin: 0;
}
a {
    background: transparent;
}
a:active,
a:hover {
    outline: 0;
}
figure {
    margin: 1em 40px;
}
hr {
    height: 0;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
pre {
    overflow: auto;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
fieldset {
    padding: 0.35em 0.625em 0.75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0;
}
legend {
    padding: 0;
    border: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
td,
th {
    padding: 0;
}
.it12 {
    font-size: 12px!important;
}
.it13 {
    font-size: 13px!important;
}
.it14 {
    font-size: 14px!important;
}
.it15 {
    font-size: 15px!important;
}
.it16 {
    font-size: 16px!important;
}
.it18 {
    font-size: 18px!important;
}
.it20 {
    font-size: 20px!important;
}
.it24 {
    font-size: 24px!important;
}
.it26 {
    font-size: 26px!important;
}
.it28 {
    font-size: 28px!important;
}
.it-red {
    color: red;
}
.it-bold {
    font-weight: bold;
}
.it-light-gary {
    color: #b3b3b3;
}
.it-big-red {
    color: #52a3a7;
}
.it-big-red a {
    color: #52a3a7;
}
.space-right10 {
    margin-right: 10px !important;
}
.space-left10 {
    margin-left: 10px !important;
}
.space-top10 {
    margin-top: 10px!important;
}
.space-bottom10 {
    margin-bottom: 10px!important;
}
.space-pright10 {
    padding-right: 10px !important;
}
.space-pleft10 {
    padding-left: 10px !important;
}
.space-ptop10 {
    padding-top: 10px!important;
}
.space-pbottom10 {
    padding-bottom: 10px!important;
}
.space-ptop15 {
    padding-top: 15px!important;
}
.space-left5 {
    margin-left: 5px !important;
}
.text-edd-7 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 26px;
    height: 182px;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
.text-edd-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 26px;
    height: 52px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.text-edd-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*less*/
body {
    font-size: 16px;
    line-height: 1.7;
    color: #808080;
    background: #fff;
    font-family: "微软雅黑", "黑体";
    -moz-box-sizing: border-box;
    /*Firefox3.5+*/
    -webkit-box-sizing: border-box;
    /*Safari3.2+*/
    -o-box-sizing: border-box;
    /*Opera9.6*/
    -ms-box-sizing: border-box;
    /*IE8*/
    box-sizing: border-box;
    /*W3C标准(IE9+，Safari5.1+,Chrome10.0+,Opera10.6+都符合box-sizing的w3c标准语法)*/
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    margin: 0;
    padding: 0;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 16px;
    color: #808080;
    word-wrap: break-word;
}
a {
    color: #808080;
    text-decoration: none;
    outline: none;
}
a:link {
    color: #808080;
    text-decoration: none;
    outline: none;
}
a:visited {
    color: #808080;
    text-decoration: none;
}
a:hover {
    color: #52a3a7;
    text-decoration: none;
}
a:active {
    color: #52a3a7;
    text-decoration: none;
}
ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
.clear-float {
    clear: both;
    height: 0;
    font-size: 0px;
    line-height: 0px;
    OVERFLOW: hidden;
    padding: 0;
    margin: 0;
    border: 0;
}
.header {
    width: 100%;
}
/*.header-line{
  width:100%;
  height:16px;
  background-color: @small-gary;
}*/
.header-logo-ar-bg {
    width: 100%;
    height: 130px;
    background-color: #e9f2f2;
}
.header-logo-ar {
    width: 1280px;
    margin: 0 auto;
}
.header-logo-ar .logo {
    width: 69%;
    margin: 20px 0;
    float: left;
}
.header-logo-ar .logo img {
    max-height: 80px;
    max-width: 100px;
}
.header-logo-ar .logo-text {
    margin-left: 20px;
}
.header-quick-link {
    padding-top: 26px;
    text-align: right;
}
.header-quick-choose {
    /*float:right;
    padding-top:15px;*/
    margin-top: -26px;
    margin-right: 100px;
}
.header-quick-choose ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-quick-choose ul li {
    margin: 0 15px 0 0;
    padding: 0;
    list-style: none;
    float: left;
}
.header-quick-choose-active {
    border: 3px solid #e1e1e1;
}
.header-quick-choose ul li:last-child {
    margin-right: 0;
}
.header-quick-choose ul li span {
    width: 24px;
    height: 24px;
    display: inline-block;
}
.logo-big-title {
    color: #333333;
}
.logo-small-title {
    color: #808080;
}
.home-header-menu {
    width: 100%;
    float: left;
    height: 40px;
    margin-top: -55px;
    position: absolute;
}
.home-header-menu-ar-bg {
    width: 1280px;
    text-align: right;
    margin: 0 auto;
}
.home-header-menu-ar {
    width: 880px;
    height: 40px;
    float: right;
}
.home-header-menu-ar ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.home-header-menu-ar ul li {
    float: right;
    display: inline-block;
    line-height: 14px;
    text-align: center;
    margin: 0;
    padding: 0 15px;
    list-style: none;
    color: #333333;
    border-right: 1px solid #777;
}
.home-header-menu-ar ul li a {
    width: 100%;
    display: inline-block;
    color: #333333;
}
.home-header-menu-ar ul li a:hover {
    width: 100%;
    display: inline-block;
    color: #52a3a7;
}
.home-header-menu-ar-active {
    float: left;
    display: inline-block;
    color: #52a3a7 !important;
}
.home-header-banner {
    width: 100%;
    overflow: hidden;
    /*background: url("../images/banner.jpg") no-repeat center center;*/
}
.home-header-banner img {
    /*min-width:100%;
    height:480px;
    overflow: hidden;*/
    width: 100%;
}
.header-menu {
    width: 100%;
    height: 40px;
    background-color: #52a3a7;
}
.header-menu-ar {
    width: 1280px;
    height: 40px;
    margin: 0 auto;
}
.header-menu-ar ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-menu-ar ul li {
    float: left;
    display: inline-block;
    width: 12.5%;
    line-height: 40px;
    text-align: center;
    margin: 0;
    padding: 0;
    list-style: none;
    color: #fff;
}
.header-menu-ar ul li a {
    float: left;
    width: 100%;
    display: inline-block;
    color: #fff;
}
.header-menu-ar ul li a:hover {
    float: left;
    width: 100%;
    display: inline-block;
    background-color: #3C777A;
}
.header-menu-ar-active {
    float: left;
    width: 100%;
    display: inline-block;
    background-color: #3C777A;
}
.container {
    width: 100%;
    padding: 0;
}
.container-first {
    width: 100%;
}
.container-first table {
    min-width: 50px;
}
.container-first table td {
    border: 1px solid #e3e3e3;
    padding: 2px 5px;
}
.container-first-ar-bg {
    width: 1280px;
    margin: 10px auto;
}
.container-first-ar-left {
    width: 900px;
    float: left;
}
.container-first-ar-right {
    width: 370px;
    height: 496px;
    float: left;
    border: 1px solid #e3e3e3;
    margin-left: 10px;
    padding: 10px 20px;
    background: #fff;
}
.container-first-ar-left-list {
    width: 100%;
    margin: 0 auto;
    padding: 10px 20px;
    border: 1px solid #e3e3e3;
    background: #fff;
}
.container-first-ar {
    width: 1280px;
    margin: 10px auto;
    padding: 10px 20px;
    border: 1px solid #e3e3e3;
    background: #fff;
}
.container-title {
    width: 100%;
    line-height: 40px;
    border-bottom: 1px solid #e3e3e3;
}
.container-title-text {
    font-size: 22px;
    font-weight: bold;
    color: #52a3a7;
}
.container-content {
    width: 100%;
    margin: 10px 0 10px 0;
}
.container-content-left {
    width: 100%;
    float: left;
    line-height: 2;
}
.container-content-left-pic {
    text-align: center;
}
.container-content-left-pic img {
    width: 140px;
    height: 140px;
    border-radius: 100%;
}
.container-content-left-info {
    float: left;
    width: 100%;
    margin: 10px 0 10px 0;
}
.container-content-left-info span {
    display: block;
    text-align: center;
}
.teacher-name-text {
    font-size: 24px;
    color: #52a3a7;
}
.teacher-name-text a {
    color: #52a3a7;
}
.teacher-detail-info-text {
    color: #b3b3b3;
}
.teacher-list-ar {
    width: 100%;
}
.teacher-list-ar ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
.teacher-list-ar li {
    width: 20%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #333333;
}
.teacher-list-ar li a {
    color: #52a3a7;
}
.teacher-list-ar li a:hover {
    color: #52a3a7;
}
.teacher-list-ar li img {
    width: 140px;
    height: 140px;
    border-radius: 100%;
    border: 2px solid #ff6600;
}
.container-content-news-list {
    width: 100%;
    float: left;
}
.container-content-news-list ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.container-content-news-list ul li {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 2.2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 1px dashed #e3e3e3;
}
.container-content-right-text {
    width: 100%;
    line-height: 26px;
    height: 208px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}
.team-list-ar {
    width: 100%;
}
.team-list-ar ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
.team-list-ar li {
    width: 25%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.team-list-ar li img {
    width: 300px;
    height: 233px;
    border: 1px solid #b3b3b3;
}
.team-list-ar li a {
    color: #333333;
}
.team-list-ar li a:hover {
    color: #3C777A;
}
.link-list-ar {
    width: 100%;
}
.link-list-ar ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
.link-list-ar li {
    width: 32%;
    float: left;
    list-style: none;
    margin: 0;
    text-align: left;
    padding-bottom: 5px;
    margin-right: 1%;
    border-right: 1px solid #e3e3e3;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.link-list-ar li:nth-child(3n) {
    border-right: 0;
}
.container-first-career {
    width: 48%;
    margin-right: 2%;
    float: left;
}
.footer {
    width: 100%;
}
.footer-new {
    width: 100%;
    float: left;
    margin-top: 20px;
    background: #fafafa;
    border-top: 1px solid #e3e3e3;
}
.footer-content-new {
    width: 1280px;
    margin: 0 auto;
    padding: 15px 0;
}
.footer-content-new ul {
    width: 100%;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
}
.footer-content-new-left {
    width: 750px;
    float: left;
    border-right: 1px solid #e6e6e6;
}
.footer-content-new-left ul li {
    float: left;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0px 10px;
    color: #333333;
    width: 33%;
    line-height: 42px;
    text-align: left;
}
.footer-content-new-left ul li a {
    color: #333333;
}
.footer-content-new-left ul li a:hover {
    color: #3C777A;
}
.footer-text-new {
    float: left;
    width: 370px;
    text-align: left;
    padding: 0px 40px;
    color: #333333;
    border-right: 1px solid #e3e3e3;
}
.footer-content-new-right {
    float: left;
    padding: 0 0 0 30px;
}
.footer-bottom-new {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 36px;
    height: 36px;
    color: #b3b3b3;
    background: #4d4d4d;
    margin-top: 15px;
}
/*内页CSS开始*/
.container-current-page {
    width: 100%;
    margin-bottom: 30px;
}
.member-teacher-info {
    width: 100%;
}
.member-teacher-info ul {
    width: 100%;
}
.member-teacher-info ul li {
    width: 100%;
    float: left;
    margin: 0;
    padding: 30px 0;
    border-bottom: 1px solid #e3e3e3;
}
.member-teacher-info-ar {
    float: left;
    width: 1060px;
    margin-left: 30px;
}
.member-teacher-info-ar span {
    display: inline-block;
}
.member-on {
    width: 100%;
    margin-top: 50px;
}
.member-teacher-list-ar li {
    width: 20%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 60px;
    text-align: center;
    color: #333333;
    height: 200px;
}
.member-teacher-list-ar li a {
    color: #52a3a7;
}
.member-teacher-list-ar li a:hover {
    color: #52a3a7;
}
.member-teacher-list-ar li img {
    width: 140px;
    height: 140px;
    border-radius: 100%;
    border: 2px solid #ff6600;
}
.member-history {
    width: 100%;
}
.member-history-ar {
    width: 100%;
}
.member-history-ar ul {
    width: 100%;
}
.member-history-ar ul li {
    width: 100%;
    margin-bottom: 20px;
}
.member-history-career {
    display: inline-block;
    float: left;
    width: 180px;
    color: #333333;
    font-weight: bold;
}
.member-history-career-list {
    width: 100%;
    float: left;
}
.member-history-career-list ul {
    width: 100%;
}
.member-history-career-list ul li {
    width: 20%;
    float: left;
    margin-bottom: 16px;
}
.member-name-text {
    color: #333333;
}
.member-date-text {
    font-size: 14px;
    color: #b3b3b3;
}
.member-detail-info {
    float: left;
    width: 100%;
    margin-top: 20px;
    border-top: 1px solid #e3e3e3;
}
.member-detail-info a {
    color: #1C87EA;
}
.member-detail-info img {
    max-width: 100%;
}
.member-detail-info ol li {
    list-style: decimal!important;
}
.member-detail-info ul li {
    list-style: disc!important;
}
.member-detail-list {
    float: left;
    width: 100%;
    margin-top: 5px;
}
.member-content-left {
    width: 50%;
    float: left;
    line-height: 2;
}
.member-content-left-pic {
    float: left;
}
.member-content-left-pic img {
    width: 140px;
    height: 140px;
    border-radius: 100%;
    border: 2px solid #ff6600;
}
.member-content-left-info {
    float: left;
    width: 300px;
    margin-left: 30px;
    margin-top: 12px;
}
.member-content-left-info span {
    display: block;
}
.news-content-news-list {
    width: 100%;
    float: left;
}
.news-content-news-list ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.news-content-news-list ul li {
    width: 100%;
    margin: 0;
    padding: 5px 0;
    list-style: none;
    line-height: 2.2;
    border-bottom: 1px solid #e3e3e3;
}
.news-list-text-one {
    display: inline-block;
    width: 950px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}
.container-list-text-one {
    display: inline-block;
    width: 720px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}
.inpage-content-ar {
    width: 1280px;
    margin: 10px auto;
    padding: 10px 20px;
}
.footer-num {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    background: #fafafa;
    padding-right: 10px;
    text-align: right;
}
